<?php
$db = new PDO('mysql:host=localhost;dbname=nkodiadiabate_personabattle', 'nkodiadiabate', 'bd4FEtDMixSDgKm');
function chargerClasse($classe) {
    require __DIR__ . '/classes/' . $classe . '.php';
}

spl_autoload_register('chargerClasse');
$monManager = new PersonnageManager($db);
?>